IPSW-IDEV-DIAG-INFO(1)

NAME
ipsw-idev-diag-info - Diagnostics info

SYNOPSIS
ipsw idev diag info [flags]

DESCRIPTION
Diagnostics info

OPTIONS
-h, --help[=false]
    help for info

-j, --json[=false]
    Display diagnostics info as JSON

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-diag(1)

HISTORY
26-Nov-2024 Auto generated by spf13/cobra